## rust-lmdb-sys 0.8.0

=== debian/changelog ===
rust-lmdb-sys (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * patches: add `posix-sem` feature
    `heed` needs this feature, so let's add that as well: it's simply a (optional)
    compile flag change.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 12 Dec 2023 14:48:23 +0100

rust-lmdb-sys (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Extend and modify API so it can be used by `heed`
    In order to avoid packaging almost-identical `lmdb-master-sys`, this change
    adds API elements needed by `heed`, and modifies the signature of a few
    functions (unused by any reverse dependency so far).

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 12 Dec 2023 12:21:27 +0100

rust-lmdb-sys (0.8.0-1) unstable; urgency=medium

  * Package lmdb-sys 0.8.0 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 15:45:49 +0200
