=== debian/control ===
Source: rust-lmdb-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 liblmdb-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lmdb-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lmdb-sys
X-Cargo-Crate: lmdb-sys
Rules-Requires-Root: no

Package: librust-lmdb-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 liblmdb-dev
Provides:
 librust-lmdb-sys+default-dev (= ${binary:Version}),
 librust-lmdb-sys+posix-sem-dev (= ${binary:Version}),
 librust-lmdb-sys-0-dev (= ${binary:Version}),
 librust-lmdb-sys-0+default-dev (= ${binary:Version}),
 librust-lmdb-sys-0+posix-sem-dev (= ${binary:Version}),
 librust-lmdb-sys-0.8-dev (= ${binary:Version}),
 librust-lmdb-sys-0.8+default-dev (= ${binary:Version}),
 librust-lmdb-sys-0.8+posix-sem-dev (= ${binary:Version}),
 librust-lmdb-sys-0.8.0-dev (= ${binary:Version}),
 librust-lmdb-sys-0.8.0+default-dev (= ${binary:Version}),
 librust-lmdb-sys-0.8.0+posix-sem-dev (= ${binary:Version})
Description: Rust bindings for liblmdb - Rust source code
 Source code for Debianized Rust crate "lmdb-sys"
