=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-sys 0.8.0 --all-targets --all-features
Features: test-name=rust-lmdb-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-sys 0.8.0 --all-targets
Features: test-name=librust-lmdb-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-sys 0.8.0 --all-targets --no-default-features --features posix-sem
Features: test-name=librust-lmdb-sys-dev:posix-sem
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-sys 0.8.0 --all-targets --no-default-features
Features: test-name=librust-lmdb-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
